Subject: From: header

From: [email-masked] (Reid Conti)
Date: 30 Dec 1996 04:14:39 GMT

I've heard there's a way to change the From: header in pine.  I use pine
over a ppp.  when I send mail out it says from [email-masked].  I
want to make it say [email-masked] because that's my pop3 mailbox.  Reply-to
doesn't work for most mailing lists, so they send mail to me randomly and
not in a timely fashion.  Now I'm a volunteer for an organization that
gives me an alias and I want to be able to use that too.  I've heard you
can compile pine to let you use a from: header but couldn't find anything
in the source that pointed me  to it.
Could someone give me some help?  Thanks!
-- 

----------------------------------------
Definitive Computing Systems 
Flat rate Seattle-area PPP for $20/month
http://www.oz.net/dcs -+- [email-masked]
Voice Mail: (206) 663-9890
----------------------------------------
Finger [email-masked] for PGP public key!
----------------------------------------
Try to understand   The ones I love   And their demands   It's so unfair
When they can't see   That I'm the boy   Who really needs   Their love
-- Smashing Pumpkins, "Frail and Bedazzled"